package com.ruoyi.web.work.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.web.work.domain.Feedback;

import java.rmi.ServerException;
import java.util.List;

/**
 * @author lsw
 * @date 2024-04-24
 */
public interface IFeedbackService extends IService<Feedback>{
    List<Feedback> selectList(Feedback feedback);

    AjaxResult add(Feedback feedback) throws ServerException;

    boolean delByUser(Long id);
}
